/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld risultati sbloccati";

/* No comment provided by engineer. */
"Show Achievements" = "Mostra risultati";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Ehi,\n\nSto usando Gemini 2 di MacPaw, un'app per trovare file duplicati, e penso che potrebbe piacerti. È ottima per trovare duplicati e file simili. Sì, anche in iTunes e Foto.\n\nEcco qua:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Ho scoperto una bella applicazione per Mac che trova file duplicati, dai un'occhiata.";

/* No comment provided by engineer. */
"Subscribe" = "Iscriversi";
